﻿
#productOverview {
	background-position: top left;
}

/* .header */
#productOverview div.stag_teaser {
	margin-top: 10px;
}


/* Resultate Filter */
.productOverviewfilterResult {
	float: left;
	display: inline;
	position: relative;
	padding-top: 10px;
}

.productOverviewfilterResult .article {
	float: left;
	display: inline;
	position: relative;
	width: 228px;
	height: 228px;
	margin-right: 10px;
	margin-top: 10px;
	background-position: top right;
	background-repeat: no-repeat;
	background: #fff;
	border: 1px solid #dfe3e6;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.productOverviewfilterResult .article.effect {
	opacity: 0.2;
}

.productOverviewfilterResult .article.effect.category {
	opacity: 0.5;
}

.productOverviewfilterResult .article.firstLine { /* Styling für erste Zeile der Produktübersichtsboxen */
	margin-top: 0;
}

.productOverviewfilterResult .article.rightColumn { /* Styling für letzte (3) Spalte der Produktübersichtsboxen */
	margin-right: 0;
}

/* Icons */
.productOverviewfilterResult .article .icons {
	z-index: 10;
	display: inline;
	position: absolute;
	top: 0;
	right: 0;
}

.productOverviewfilterResult .article .icons div {
	float: left; display: inline;
	position: relative;
	width: 113px;
	height: 32px;
}

.productOverviewfilterResult .article .icons .left {
	background-position: top left;
	background-repeat: no-repeat;
}

.productOverviewfilterResult .article .icons .right {
	float: right;
	background-position: top right;
	background-repeat: no-repeat;
}

.productOverviewfilterResult .article.hot .icons .right {
	background-image: url(/includes/styles/images/icons/icon_hot_flag.png);
}

.productOverviewfilterResult .article.new .icons .right {
	background-image: url(/includes/styles/images/icons/icon_new_flag.png);
}

/* Images */
.productOverviewfilterResult .article .image {
	position: absolute;
	top: 0px;
	width: 230px;
	height: 168px;
}

.productOverviewfilterResult .article .image img {
	width: 200px;
	margin-left: 15px;
	height: 147px;
	margin-top: 10px;
}

/* Overlay */
/*.productOverviewfilterResult .article:not(.filler, .category):hover { cursor: pointer; }
		.productOverviewfilterResult .article > a > .overlay {
			-webkit-transition: all 0.25s ease-in-out;
		    -moz-transition: all 0.25s ease-in-out;
		    -o-transition: all 0.25s ease-in-out;
		    -ms-transition: all 0.25s ease-in-out;
		    transition: all 0.25s ease-in-out;
			background-image: url(/includes/styles/images/globalBackground/bg_darkgrey_3x3.png); background-repeat: repeat;
			background-position: top left;
			float: left; position: absolute; top: 0; left: 0;
			width: 230px; height: 210px;
			color: #FFF; display: none;
			box-shadow: inset 0px 0px 10px #333;
		}
			.productOverviewfilterResult .article > a > .overlay > .header { padding: 10px 10px 0px 10px; }
			.productOverviewfilterResult .article > a > .overlay > .header > h4 { font-size: 24px; line-height: 28px; font-weight: 400; text-shadow: 0px 0px 2px #000; }
			.productOverviewfilterResult .article > a > .overlay > .content { padding: 10px; font-size: 12px; line-height: 16px; text-shadow: 0px 0px 2px #000; }
			.productOverviewfilterResult .article:hover > a > .overlay { display: inline; }
		.productOverviewfilterResult .article > a > .content {
			-webkit-transition: all 0.25s ease-in-out;
		    -moz-transition: all 0.25s ease-in-out;
		    -o-transition: all 0.25s ease-in-out;
		    -ms-transition: all 0.25s ease-in-out;
		    transition: all 0.25s ease-in-out;
			display: inline;
		}
		.productOverviewfilterResult .article:hover > a > .content { display: none; }
		.productOverviewfilterResult .article.hovered .content { display: none; }
		.productOverviewfilterResult .article.hovered .overlay { display: inline; }*/
.productOverviewfilterResult .article:not(.filler,.category):hover {
	cursor: pointer;
}

.productOverviewfilterResult .article>a .overlay {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	background: #596F87;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	width: 226px;
	height: 210px;
	color: #FFF;
	display: none;
}

.productOverviewfilterResult .article>a .overlay>.header {
	padding: 10px 10px 0px 10px;
}

.productOverviewfilterResult .article>a .overlay h4 {
	font-size: 22px;
	line-height: 28px;
	font-weight: 400;
	/* text-shadow: 0px 0px 2px #000; */
	color: #FFF;
}
.productOverviewfilterResult .article>a .overlay h5 {
	position: absolute;
	bottom: 6px;
	font-weight: 400;
	font-size: 12px;
	color: #FFF;
	padding-bottom: 0;
}
.productOverviewfilterResult .article a .overlay p {
	max-height: 92px;
	overflow: hidden;
	color: #FFF;
	font-size: 12px;
	line-height: 15px;
}

.productOverviewfilterResult .article>a .overlay>.content {
	padding: 10px;
	margin: 0px;
	font-size: 12px;
	line-height: 16px;
	/* text-shadow: 0px 0px 2px #000;  */
}

.productOverviewfilterResult .article>a>.content:hover>.overlay {
	display: inline;
}

.productOverviewfilterResult .article>a>.content {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	display: inline;
}

.productOverviewfilterResult .article>a>.content:hover>*:not(.overlay){
	display: none;
}

.productOverviewfilterResult .article .content>.header {
	padding: 10px;
	position: absolute;
	bottom: 20px;
}

.productOverviewfilterResult .article .content>.header>h3 {
	font-weight: 400;
	font-size: 12px;
	color: #314f71;
	padding-bottom: 0;
	line-height: 15px;
	margin-bottom: 0px;
}

/* Bottom */
.productOverviewfilterResult .article .bottom {
	float: left;
	display: inline;
	position: absolute;
	width: 100%;
	height: 20px;
	background-color: #eceff4;
	bottom: 0;
	left: 0;
	font-size: 12px;
}

.productOverviewfilterResult .article .bottom .left {
	padding-left: 10px;
	float: left; display; inline;
	position: relative;
}

.productOverviewfilterResult .article .bottom .right {
	float: right;
	display: inline;
	position: relative;
}

.productOverviewfilterResult .article .bottom:hover {
	cursor: default;
}
.productOverviewfilterResult .article .bottom .artNr {
	font-weight: 400;
	font-size: 11px;
	margin-right: 10px;
}

.productOverviewfilterResult .article .bottom .button {
	float: left; display: inline; position: relative;
	width: 20px; height: 20px; margin-left: 2px;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.productOverviewfilterResult .article .bottom .button.jQuery_addToBasket:hover {
	cursor: pointer;
}
.productOverviewfilterResult .article .bottom .button:not(.jQuery_addToBasket):hover {
	box-shadow: inset 0px 0px 10px #333;
	/*opacity: 0.7;*/

}
.productOverviewfilterResult .article .bottom .button.anLager {
	background: #2f9302; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmOTMwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzQ5MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2f9302 0%, #174900 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f9302), color-stop(100%,#174900)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2f9302 0%,#174900 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2f9302 0%,#174900 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2f9302 0%,#174900 100%); /* IE10+ */
	background: linear-gradient(top,  #2f9302 0%,#174900 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f9302', endColorstr='#174900',GradientType=0 ); /* IE6-8 */
}
.productOverviewfilterResult .article .bottom .button.aufBestellung {
	background: #f6ae06; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6ae06 0%, #c56404 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6ae06), color-stop(100%,#c56404)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6ae06 0%,#c56404 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6ae06 0%,#c56404 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6ae06 0%,#c56404 100%); /* IE10+ */
	background: linear-gradient(top,  #f6ae06 0%,#c56404 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6ae06', endColorstr='#c56404',GradientType=0 ); /* IE6-9 */
}
.productOverviewfilterResult .article .bottom .button.lieferdatum {
	background: #c00001; /* Old browsers */
	background: -moz-linear-gradient(top,  #c00001 0%, #760101 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c00001), color-stop(100%,#760101)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c00001 0%,#760101 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c00001 0%,#760101 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c00001 0%,#760101 100%); /* IE10+ */
	background: linear-gradient(top,  #c00001 0%,#760101 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c00001', endColorstr='#760101',GradientType=0 ); /* IE6-9 */
}
.productOverviewfilterResult .article .bottom .button.eol {
	background: #2e2d30; /* Old browsers */
	background: -moz-linear-gradient(top,  #2e2d30 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2d30), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2e2d30 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2e2d30 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2e2d30 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(top,  #2e2d30 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2d30', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}



.productOverviewfilterResult .article .bottom .button.jQuery_addToBasket {
	background: url(/includes/styles/images/icons/bestellen_20x20.png) no-repeat center;
}
.productOverviewfilterResult .article .bottom .button.jQuery_addToBasket:hover {
	background-image: url(/includes/styles/images/icons/bestellen_hover_20x20.png);
}


.productOverviewfilterResult .article .bottom p {
	float: left;
	line-height: 20px;
	vertical-align: middle;
}

.productOverviewfilterResult .article .bottom p.price {
	font-weight: 400;
}

/* Compare-Button for Tile View */
.productOverviewfilterResult .article .bottom .compare {
	float: left; display: inline; position: relative;
	width: 22px; height: 20px;
	background-image: url(/includes/styles/images/icons/icon_compare.png);
	background-position: center center;
	background-repeat: no-repeat;
	border-left: 1px solid white;
}

.productOverviewfilterResult .article .bottom .compare:hover {
	background-color: #d3d2d1;
	cursor: pointer;
}

.productOverviewfilterResult .article .bottom .button.lager {
 width: 12px; height: 12px; line-height: 20px;
 margin: 4px 6px 0px 6px;

}



/* Category Overview */
.productOverviewfilterResult .article.category {
	background: #eceff4;
}

.productOverviewfilterResult .article.category>.header {
	float: left;
	position: relative;
	display: inline;
	padding: 10px;
	top: 0;
}

.productOverviewfilterResult .article.category>.header>h2 {
	color: #5c708b;
	font-size: 30px;
	font-weight: 400;
	line-height: 34px;
	width: 210px;
}
/* IE HACK */
.ie .productOverviewfilterResult .article.category>.header>h2 {
	color:  #2E2D30;
}

/* Filler */
.productOverviewfilterResult .article.filler {
	/* background-image:
		url(/includes/styles/images/globalBackground/bg_lightgrey_3x3.png);
	background-repeat: repeat;
	background-position: top left; */
	background-color: #ededed;
}





/* 07.02.2013: List-View; */
/* START List and Tile Switcher */
.productOverviewSwitcher {
	margin:10px 10px 6px 10px;
	font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif;
}

.productOverviewSwitcher div {
	height: 14px;
	font-size: 12px;
}

.productOverviewSwitcher div span a {
	display: inline;
	float: left;
	position: relative;
	width: 14px;
	height: 14px;
}


.productOverviewSwitcher div span {
	height: 14px;
	width: 14px;
	display: inline;
	float: left;
	position: relative;
}

.productOverviewSwitcher div span {
	background-repeat: no-repeat;
	background-position: top left;
}

.productOverviewSwitcher div span.list a {
	background-image: url(/includes/styles/images/icons/icon_list_14x14.png);
}

.productOverviewSwitcher div span.list.active, .productOverviewSwitcher div span.list a:hover, .productOverviewSwitcher div span.list.active a {
	background-image: url(/includes/styles/images/icons/icon_list_14x14_active_zyxel.png);
}
.productOverviewSwitcher div span.list.active a:hover { cursor: default; }

.productOverviewSwitcher div span.tile a {
	background-image: url(/includes/styles/images/icons/icon_tile_14x14.png);
}

.productOverviewSwitcher div span.tile.active, .productOverviewSwitcher div span.tile a:hover, .productOverviewSwitcher div span.tile.active a {
	background-image: url(/includes/styles/images/icons/icon_tile_14x14_active_zyxel.png);
}
.productOverviewSwitcher div span.tile.active a:hover { cursor: default; }

.productOverviewSwitcher div span.spacer {
	background-image: url(/includes/styles/images/icons/icon_spacer_14x14.png);
}
/* END List and Tile Switcher */


/* START list view */
/* Category Title */
.productOverviewfilterResult.listView .header {
	float: left;
	display: inline;
	position: relative;
	background-image: none;
	background-color: #596f87;
	height: 30px;
	width: 710px;
	margin-top: 30px;
}

.productOverviewfilterResult.listView .header:first-child {
	margin-top: 0;
}

.productOverviewfilterResult.listView .header h3 {
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	line-height: 30px;
	padding-left: 10px;
}

.productOverviewfilterResult.listView .article {
	float: left;
	display: inline;
	position: relative;
	width: 708px;
	height: 140px;
	margin-top: 10px;
	background-color: #fff;
}

/* Image */
.productOverviewfilterResult.listView .article .image {
	position: relative;
	float: left;
	display: inline;
	width: 170px;
	height: 126px;
	margin: 5px 10px 5px 5px;
}

.productOverviewfilterResult.listView .article .image img {
	width: 170px;
	height: 126px;
	margin:0;
}

/* Content Text */
.productOverviewfilterResult.listView .article .content {
	position: relative;
	float: left;
	display: inline;
	width: 353px;
	min-height: 126px;
	margin: 5px 13px 5px 5px;
}

.productOverviewfilterResult.listView .article .content h4 {
	font-size: 15px;
	line-height: 24px;
	font-weight: 400;
	color: #2E2D30;
	margin-bottom: 5px;
}

.productOverviewfilterResult.listView .article .content h5 {
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #2E2D30;
}

.productOverviewfilterResult.listView .article .content p {
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #2E2D30;
}

.productOverviewfilterResult.listView .article .content a {
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #8D0D19;
	margin-top: 5px;
}

/* Buttonarea */
.productOverviewfilterResult.listView .article .buttons {
	position: relative;
	float: left;
	display: inline;
	width: 150px;
	height: 136px;
	margin: 0px;
	box-sizing: content-box;
}

.productOverviewfilterResult.listView .article .buttons ul {
	position: relative;
	float: left;
	display: inline;
	margin: 0;
	}

.productOverviewfilterResult.listView .article .buttons ul>li {
	font-size: 11px;
	line-height: 22px;
	height:22px;
	font-weight: 400;
	background-color: #eceff4;
	list-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #fff;
	border-bottom-style: solid;
	padding: 2px 5px;
	width: 140px;
	margin: 0;
}


.productOverviewfilterResult.listView .article .buttons ul>li .lager {
	position: relative;
	float: left;
	display: inline;
	width: 120px;
}

.productOverviewfilterResult.listView .article .buttons ul>li .lager.anLager {
	color: #2F9302;
}

.productOverviewfilterResult.listView .article .buttons ul>li .lager.lieferdatum {
	color: #C00001;
}

.productOverviewfilterResult.listView .article .buttons ul>li .lager.aufBestellung {
	color: #F6AE06;
}



/* Link zu Detail */
.productOverviewfilterResult.listView .article .buttons a.link {
	color: #3c83ca;
	line-height: 22px;
	height: 22px;
	vertical-align: middle;
	font-size: 11px;
	background: none;
	background-color: #DFECF5;
	width: 140px;
	display: inline;
	position: relative;
	float: left;
	padding: 2px 5px;
}

.productOverviewfilterResult.listView .article .buttons a.link:hover {
	background-color: #e8f1f5;
}


/* Link zum Produktvergleich */
.productOverviewfilterResult.listView .article .buttons a.link.compare {
 	background-image: url(/includes/styles/images/icons/icon_compare.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-color: #e7e7e7;
	color: #2E2D30;
	padding-left: 30px;
	width: 115px;
	border-bottom-width: 1px;
	border-bottom-color: #fff;
	border-bottom-style: solid;
}

.productOverviewfilterResult.listView .article .buttons a.link.compare:hover {
	background-color: #dfdfdf;
}

/* Add to basket */
.productOverviewfilterResult.listView .article .buttons ul>li .button.jQuery_addToBasket {
	background: url(/includes/styles/images/icons/bestellen_20x20.png) no-repeat center;
	width: 20px;
	height: 22px;
	float: right;
	display: inline;
	position: relative;
}
.productOverviewfilterResult.listView .article .buttons ul>li .button.jQuery_addToBasket:hover {
	background-image: url(/includes/styles/images/icons/bestellen_hover_20x20.png);
	cursor: pointer;
}

/* New und Hot Flags */
.productOverviewfilterResult.listView .article .flag {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	z-index: 10;
	width: 46px;
	height: 27px;
}

.productOverviewfilterResult.listView .article.hot .flag {
	background-image: url(/includes/styles/images/icons/icon_hot_flag_left.png);
}

.productOverviewfilterResult.listView .article.new .flag {
	background-image: url(/includes/styles/images/icons/icon_new_flag_left.png);
}


/* END list view */


